Subject: Re: Problem with interrupts handling

From: Dan Malek <[email-masked]>
Date: Tue, 18 Mar 2003 13:48:34 -0500

[email-masked] wrote:

> I think i set correctly all the cpm and siu registers but it doesn't work!!!!!

As I said in a previous e-mail, you are calling these functions
correctly, but there are lots and lots of other configuration
parameters that need to be configured correctly for ATM to work
at all.  I suspect you need to take a look at all of that.

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/